/*@import "http://yui.yahooapis.com/3.7.2/build/cssreset/cssreset-min.css";*/
@import "http://yuilibrary.com/yui/docs/assets/scrollview/horizontal.css";
@import "http://www.cbc.ca/i/avembed/css/avembed.css";
@import "http://www.cbc.ca/i/avembed/css/gridlayout_example.css";

.blockbkg {
	background-color: black;
	opacity: 75%;
	filter: alpha(opacity=75);
	background-color: rgba(0,0,0,0.75);
	width: 100%;
	min-height: 100%;
	overflow: hidden;
	float: absolute;
	position: fixed;
	top: 0;
	left: 0;
	color: white;
}

.btnwrap {
    margin-bottom: 13px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    position: relative;
    top: -5px;
}

.closebtn {
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}
.closebtn:hover {
	cursor: pointer;
}

.nextclipbtn {
    cursor: pointer;	
    font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}

.modalallgoals {
    position: relative;
    left: 59px;
    cursor: pointer; 
}

.modalallgoals a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;    
}

.entrytitle { 
    font-family: 'DIN Next W02 Bold Cond',arial,sans-serif;
    font-size: 23px;
    margin-top: 21px;        
}

.entryteams {
    margin-top: 5px;
}

.entrydate {
    margin-top: 3px;
    color: #939393;
}

.entrylogo {
    width: 103px;
    height: 98px;
    float: right;
    position: relative;
    top: -69px;
}

.ticker {
	z-index: 0;
}

.modhead.alt2 {
	z-index: 0;
}

/** scrollview **/
.cbcwrap {
	padding-bottom: 0px;
}

#promowrap {
    height: 184px;
    width: 1006px;
    margin: 0 auto;
    display: none;
}

#promo {
    height: 184px;
    width: 1006px;
    position: relative;
    margin: 0 auto;
  	bottom: auto;
    -o-box-shadow: 0 0 8px 0 #000000;
    -ms-box-shadow: 0 0 8px 0 #000000;
    -khtml-box-shadow: 0 0 8px 0 #000000;
    -moz-box-shadow: 0 0 8px 0 #000000;
    -webkit-box-shadow: 0 0 8px 0 #000000;
    box-shadow: 0 0 8px 0 #000000;
}
#promo.fixed {
  	position: fixed;
  	bottom: 0px;
    left: 50%;
    margin-left: -503px;
}

#promowrap.close,
#promowrap.close #promo,
#promowrap.close #promo #scrollview-container {
    height: 49px;
}

#promowrap .toggle {
    width: 154px;
    height: 45px;
    color: #ffffff;
    float: right;
    background-color: #034692;
}

#promowrap .toggle h1 {
    margin: 16px 0 0 35px;
}

#promowrap.close .toggle h1 {
    margin: 8px 0 0 41px;
}

#promowrap.close .downarrow {
    background-image: url("/i/sports/v11/gfx/downarrow.png");
    background-position: 0 0;
    width: 18px;
    height: 8px;
    position: relative;
    left: 68px;
    display: block;    
}

#sidebar {
	*height: 574px;
}

.yui3-js-enabled .yui3-scrollview-loading {
	visibility: hidden;
}

.yui3-scrollview {
	float: left;
}

#scrollview-content-wrap {
    background: #ffffff;
    width: 1005px;
    height: 135px;    
}

#scrollview-container {
	visibility: hidden;
	margin: 0;
	width: 100%;
	background: transparent;
}

.budweiserlogo {
    float: left;
    left: 18px;
    position: relative;
    top: -12px; 
}

#promowrap.close .budweiserlogo {
    display: none; 
}

#scrollview-content .budweiserlogo img {
    width: auto;
    height: auto;
    border: none;
    position: relative;
    top: -22px;    
}

#scrollview-header {
	background: none;
	height: auto;
	*width: auto;
	border: none;
}

#scrollview-header h1 {
	color: #ffffff;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0;
	margin-bottom: 6px;
	text-align: left;
	cursor: pointer;
}

#scrollview-content {
	background-color: #ffffff;
}

#scrollview-content a {
	text-decoration: none;
	height: auto;
	width: 140px;
	margin: 0;
	padding: 0;
	display: inline-block;
}

#scrollview-content li {
    background: transparent;
    vertical-align: top;
    width: 140px;
    margin: 5px;
    padding: 5px;
}
#scrollview-content li:hover {
    background-color: #034692;
    cursor: pointer;
}

#scrollview-content a:hover {
    color: #ffffff;
}

#scrollview-content .thumbnail {
	width: 140px;
	height: 79px;
}

#scrollview-content li img {
	width: 140px;
	*width: 138px;
	height: 79px;
	margin: 0;
	border: 0;
}

#scrollview-content .playbtn {
    background: url("/i/news/v11/gfx/play.png") repeat scroll 0 0 transparent;
    opacity: 0.6;
    position: absolute;
    top: 58px;
    width: 32px;
    height: 32px;
}

#scrollview-content .caption {
	background-color: #272727;
	color: #A9A9A9;
	font-size: 11px;
	padding: 2px 5px 0;
	height: 16px;
}

#scrollview-content .added {
	float: left;
}

#scrollview-content .duration {
	float: right;
}

#scrollview-content .clipLabel {
	font-size: 12px;
	background-color: #333333;
	padding: 5px 5px 5px 5px;
	color: #ffffff;
}

#scrollview-content .player {
	font-size: 12px;
	background-color: #ffffff;
	padding: 2px 5px 0;
	color: #000000;
}

#scrollview-content .title {
	height: 48px;
	font-size: 12px;
	background-color: #000000;
	color: #999;
	padding: 2px 5px 0;
	white-space: normal;
}

#scrollview-content .mediatype {
	background-image: url("/i/player/v11/gfx/CMPsprite.png");
	background-position: 9999px 0;
	display: inline-block;
	width: 15px;
	height: 13px;
	position: relative;
	top: 4px;
	*top: 1px;
	left: 3px;
}

#scrollview-content .mediatype.video {
	background-position: -135px -14px;
}

#scrollview-content .mediatype.audio {
	background-position: -135px 0;
}

#scrollview-content .subtitles {
	background-image: url("/i/player/v11/gfx/CMPsprite.png");
	background-position: 9999px 0;
	display: inline-block;
	width: 15px;
	height: 13px;
	position: relative;
	top: 5px;
	*top: 2px;
	left: 6px;
}

#scrollview-content .subtitles.yes {
	background-position: -135px -30px;
}

#scrollview-container .prevclip, #scrollview-container .nextclip {
	background-image: url("/i/player/v11/gfx/rc-sprite.png");
	width: 24px;
	height: 166px;
	border: none;
	float: left;
	cursor: pointer;
}

#scrollview-container .prevclip {
	background-position: 0 -330px;
	margin-right: 1px;
}

#scrollview-container .nextclip {
	background-position: 0 -165px;
	margin-left: 1px;
}

#scrollview {
	float: right;
	border: none;
	margin-right: 20px;
}

/** AV Embed **/
body {
	height: 100%;
	margin: 0;
	padding: 0;
}

#scrollview-header .latestgoals {
    height: 45px;
    background: transparent;
    border-bottom: 4px solid #034692;
}

#scrollview-header .latestgoals .budhead {
	width: 852px;
	height: 45px;
	float: left;	
    opacity: .85;
    background: #000000; /* Old browsers */
    /*background: -webkit-gradient(linear, left top, right top, from(#313131), to(#000000));
    background: -webkit-linear-gradient(left, #000000, #313131);
    background: -moz-linear-gradient(left, #000000, #313131);
    background: -ms-linear-gradient(left, #000000, #313131);
    background: -o-linear-gradient(left, #000000, #313131);*/   
}

.budhead .budtitle {
	float: left;
	color: #ffffff;
	font-family:'DIN 1451 W01 Engschrift',arial, sans-serif;
	font-size: 25px;
	padding: 8px 0 0 30px;
}

.budhead .allgoals {
	float: right;
	color: #ffffff;
	font-size: 14px;
	padding: 15px 50px;
	font-family: Arial, Helvetica, sans-serif;
    cursor: pointer;
}

.budhead .allgoals a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}

/** goal feed **/
#dlg {
    width: 988px;
    height: 696px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -350px;
    margin-left: -494px;
    background-color: #222222;
    z-index: 10;
}

.hockeynightincanada .cbc-avembed-container {
    margin: 23px;
    width: 940px;
    height: 530px;
}
.hockeynightincanada  .cbc-avembed-container .cbc-avembed-container {
    margin: 0;
}

.playerName {
    margin: 3px 0 3px 0;
    font-weight: bold;
}

#hniccarousel .canvas {
    z-index: 0;
}
#scrollview-content .playbtn {top: 47px; left: 0px;}
#scrollview-content .thumbnail {position: relative;}
#scrollview-content .cliplink:hover .playbtn {opacity: 1;}
.yui3-scrollview {overflow: hidden;}